<?php
/*
##################################################################################
## Verwendet in erfassen_eingabe.php
##################################################################################
*/
#require_once("config.inc.php");


function lvs_exk_eintaegig($exk_stdanreise){


$db = dbconnect();

$result_fakt = $db->query("SELECT faktor, max_wert
                             FROM dep_kat_veranstaltungsart
                            WHERE verid = 5;
                         ");
$row_fakt = $result_fakt->fetch_array();

$max_wert = $row_fakt['max_wert'];
$faktor = $row_fakt['faktor'];

#

$LVS_stdanreise = $exk_stdanreise*$faktor;

if($LVS_stdanreise >=$max_wert){
  $LVS_stdanreise = $max_wert;
}

return $LVS_stdanreise;
}

#$exk_stdanreise = 5.5;
#echo lvs_exk_eintaegig($exk_stdanreise);
?>
